=== debian/changelog ===
dpkg-ruby (0.2.1) unstable; urgency=low

  * fix for new ruby 1.6.6

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun,  6 Jan 2002 23:42:50 +0900

dpkg-ruby (0.2) unstable; urgency=low

  * (lib/debian.rb) 
      add Debian::Dep::Term#kind_of?
      add Debian::Deb#deps(relation_field)
  * (bin/dpkg-checkdeps.rb) add --check
  * (man/dpkg-checkdeps.rb.1) add --check

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 16 May 2001 02:41:46 +0900

dpkg-ruby (0.1.1) unstable; urgency=low

  * fix typo in examples

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu,  3 May 2001 00:11:16 +0900

dpkg-ruby (0.1) unstable; urgency=low

  * Initial Release. closes: Bug#94378

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 29 Apr 2001 01:59:19 +0900

dpkg-ruby (0.0.9.3) unstable; urgency=low

  * Release Candidate 2
  * (lib/debian.rb)
    Deb.unmet takes relation fields parameter
  * (bin/dpkg-checkdeps.rb)
    fix --from wildcard

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 28 Apr 2001 06:41:54 +0900

dpkg-ruby (0.0.9.2) unstable; urgency=low

  * (bin/dpkg-checkdeps.rb)
    support wildcard for --to and --from arguments

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 28 Apr 2001 04:33:33 +0900

dpkg-ruby (0.0.9.1) unstable; urgency=low

  * don't raise exception when E: duplicate package entry
  * (bin/dpkg-checkdeps.rb) 
   - performance tuning
   - change -a option for --arch
   - -A option for --all

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 28 Apr 2001 04:09:01 +0900

dpkg-ruby (0.0.9) unstable; urgency=low

  * Release Candidate 1
  * add dpkg-checkdeps.rb
  * separate debian/utils.rb (gunzip, tar, [pipeline])
  OK (130/130 tests  4563 asserts)
    
 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 28 Apr 2001 01:29:11 +0900

dpkg-ruby (0.0.8.1) unstable; urgency=HIGH

  * missing install debian/ar.rb

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 27 Apr 2001 12:33:45 +0900

dpkg-ruby (0.0.8) unstable; urgency=low

  * add Debian::Ar
  * Debian::DpkgDeb.{pipeline,gunzip,tar}
  OK (132/132 tests  4564 asserts)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 27 Apr 2001 05:00:17 +0900

dpkg-ruby (0.0.7) unstable; urgency=low

  * Debian::DpkgDeb.load
  * Debian::Deb
    - filename
    - control,controlFile,controlData
    - data,dataFile,dataData
    - sys_tarfile
  OK (129/129 tests  4512 asserts)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 24 Apr 2001 02:30:06 +0900

dpkg-ruby (0.0.6) unstable; urgency=low

  * module Control -> Field
  * SELECTION_ID, EFLAG_ID, STATUS_ID -> Debian::Deb
  * fix dpkg.rb.1

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 23 Apr 2001 01:43:45 +0900

dpkg-ruby (0.0.5) unstable; urgency=low

  * (bin/{dpkg-ruby, dpkg.rb}): rescue GetoptLong::InvalidOption
  * add/cleanup APIs
   - Debian::Control.maintainer
   - Debian::Archives.load
   - Debian::Deb.*? - status, selection test
  * add dpkg.rb.1
  OK (117/117 tests  4472 asserts)
    
 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 22 Apr 2001 04:18:35 +0900

dpkg-ruby (0.0.4.1) unstable; urgency=HIGH

  * fix broken /usr/bin/dpkg-ruby, /usr/bin/dpkg.rb

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 21 Apr 2001 02:32:38 +0900

dpkg-ruby (0.0.4) unstable; urgency=low

  * add several APIs
   - Debian::Dpkg.{status,selections,avail,listfiles,search}
   - Debian::Deb.files
   - Debian::Archives.packages
   - Debian::Status
  * deleyed parse
   - make test => OK (OK (98/98 tests  4436 asserts)
  * add /usr/bin/dpkg.rb

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 21 Apr 2001 01:51:38 +0900

dpkg-ruby (0.0.3) unstable; urgency=low

  * add test suites using rubyunit
   - make test => OK (87/87 tests  359 asserts)
  * fix several bugs found with rubyunit

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 20 Apr 2001 09:29:03 +0900

dpkg-ruby (0.0.2) unstable; urgency=low

  * (lib/debian.rb) 
   - fix typo in Dpkg.*architecture()
   - change Dpkg.info -> Dpkg.field
   - Debian::Control.parse -> parseFields
   - simplify Debian::Dep.to_s, suggested by akira yamada <akira@debian.org>
   - use NotImplementedError, suggested by akira yamada <akira@debian.org>
   - fix '<<', '>>'
  * fix dependency to ruby version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 19 Apr 2001 22:35:22 +0900

dpkg-ruby (0.0.1) unstable; urgency=low

  * apply suggestions from akira yamada <akira@debian.org>
   - Exception -> StandardError to catch rescue without args
   - remove Dpkg. prefix in module Dpkg, use module_function
  * module Debian
   - all modules, classes are in Debian module, API change
  * add several method for Debian::Archives: +,-,&,<<,>>, ...
  * add bin/dpkg-ruby -- dpkg-awk clone
  * add man/dpkg-ruby.1
  * add Debian::Dpkg.*architecture module functions
  * update examples/*
  
 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 19 Apr 2001 19:25:32 +0900

dpkg-ruby (0.0) unstable; urgency=low

  * Initial Release. closes: Bug#94378

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 19 Apr 2001 01:23:25 +0900
