=== debian/control ===
Source: dpkg-ruby
Section: devel
Priority: optional
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Build-Depends-Indep: debhelper (>> 3.0.0), ruby, ruby-dev
Standards-Version: 3.5.2

Package: dpkg-ruby
Architecture: all
Depends: ${ruby:Depends}
Description: ruby interface for dpkg
 Contains ruby modules/classes for dpkg, the Debian package management
 system.  It also provides dpkg-ruby( a dpkg-awk clone), dpkg.rb (a part 
 of dpkg/dpkg-deb clone) and dpkg-checkdeps.rb (check utility of deb 
 dependency problem)
