## dpkg-ruby 0.3.0

=== debian/changelog ===
dpkg-ruby (0.3.0) unstable; urgency=low

  * ruby1.8 transision
  * multi packaged: libdpkg-ruby1.8 and libdpkg-ruby1.6
  * lib/debian.rb: define Hash.values_at for ruby1.6
  		paren for args for ruby1.8
		use .class instead of .type for ruby1.8
		use Hash.values_at instead of Hash.indexes for ruby1.8
  * lib/debian/ar.rb: paren for args for ruby1.8
  * lib/debian/utils.rb: waitpid
  		redirect by using IO.reopen instead of assignment to $std*
		paren for args for ruby1.8
  * t: fix test program for both ruby1.6 and ruby1.8

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed,  8 Oct 2003 02:10:23 +0900

dpkg-ruby (0.2.4) unstable; urgency=low

  * Makefile: fix to use $(RUBY) instead of ruby
    closes: Bug#209156

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  8 Sep 2003 13:53:33 +0900

dpkg-ruby (0.2.3) unstable; urgency=low

  * depends on ruby1.6

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  8 Sep 2003 00:16:03 +0900

dpkg-ruby (0.2.2) unstable; urgency=low

  * s/ControlError/FieldError/ closes: Bug#165622

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 26 Oct 2002 03:15:06 +0900
