=== debian/control ===
Source: dpkg-ruby
Section: devel
Priority: optional
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Build-Depends-Indep: debhelper (>> 3.0.0), ruby1.8, ruby1.8-dev, ruby1.6, ruby1.6-dev
Standards-Version: 3.6.1

Package: dpkg-ruby
Architecture: all
Depends: ruby1.8, libdpkg-ruby1.8
Description: ruby interface for dpkg
 It provides dpkg-ruby(a dpkg-awk clone), dpkg.rb (a part of dpkg/dpkg-deb 
 clone) and dpkg-checkdeps.rb (check utility of deb dependency problem).

Package: libdpkg-ruby1.8
Architecture: all
Depends: libruby1.8
Description: modules/classes for dpkg on ruby 1.8
 It provides Debian::Dpkg and Debian::DpkgDeb modules and
 Debian::Deb, Debian::Dsc, Debian::Archives, Debian::Sources,
 Debian::Packages and Debian::Status classes on ruby 1.8.

Package: libdpkg-ruby1.6
Architecture: all
Depends: libruby1.6
Conflicts: dpkg-ruby (<< 0.3.0)
Replaces: dpkg-ruby (<< 0.3.0)
Description: modules/classes for dpkg on ruby 1.6
 It provides Debian::Dpkg and Debian::DpkgDeb modules and
 Debian::Deb, Debian::Dsc, Debian::Archives, Debian::Sources,
 Debian::Packages and Debian::Status classes on ruby 1.6.
