## dpkg-ruby 0.3.1

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #### Start of system configuration section. ####
 prefix = $(DESTDIR)/usr
 bindir = $(prefix)/bin
-libdir = $(prefix)/lib/ruby/$(shell ruby -rrbconfig -e 'puts Config::CONFIG["ruby_version"]')
+libdir = $(prefix)/lib/ruby/$(shell $(RUBY) -rrbconfig -e 'puts Config::CONFIG["ruby_version"]')
 mandir = $(DESTDIR)/usr/share/man
 bins = $(wildcard bin/*)
 libs = $(wildcard lib/*.rb)
@@ -21,6 +21,7 @@
 realclean:	distclean
 
 install:
+	@$(RUBY) -r ftools -e 'File::makedirs(*ARGV)' $(bindir)
 	@$(RUBY) -r ftools -e 'File::makedirs(*ARGV)' $(libdir)
 	@for b in $(bins); do \
 	 $(RUBY) -r ftools -e 'File::install(ARGV[0], ARGV[1], 0755, true)' \
@@ -42,4 +43,4 @@
 	done
 
 test:
-	@(cd t; ruby testall.rb -o test.log)
+	@(cd t; $(RUBY) testall.rb -o test.log)
