=== debian/changelog ===
dpkg-ruby (0.3.1) unstable; urgency=low

  * lib/debian.rb: preserve @info['Description']
  * fix description. closes: Bug#192815

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 11 Aug 2004 00:28:35 +0900
