=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: ruby1.8, libdpkg-ruby1.8
 Description: ruby interface for dpkg
- It provides dpkg-ruby(a dpkg-awk clone), dpkg.rb (a part of dpkg/dpkg-deb 
+ It provides dpkg-ruby (a dpkg-awk clone), dpkg.rb (a part of dpkg/dpkg-deb 
  clone) and dpkg-checkdeps.rb (check utility of deb dependency problem).
 
 Package: libdpkg-ruby1.8
