=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 
 # This is the debhelper compatability version to use.
 export DH_COMPAT=3
+
+RUBY := /usr/bin/ruby1.8
 
 configure: configure-stamp
 configure-stamp:
@@ -18,7 +20,7 @@
 build-stamp:
 	dh_testdir
 	# Add here commands to compile the package.
-	$(MAKE)
+	$(MAKE) RUBY=$(RUBY)
 	#/usr/bin/docbook-to-man debian/dpkg-ruby.sgml > dpkg-ruby.1
 	touch build-stamp
 
@@ -27,7 +29,7 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	-$(MAKE) clean RUBY=$(RUBY)
 	-rm -f debian/examples
 	dh_clean
 
@@ -38,15 +40,15 @@
 	dh_installdirs
 	# mkdir -p `pwd`/debian/dpkg-ruby/`ruby -r mkmf -e 'puts $$libdir'`
 	# Add here commands to install the package into debian/dpkg-ruby.
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/dpkg-ruby
-	ls -1d examples/* | grep -v CVS > debian/examples
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp RUBY=ruby1.6
+	-rm -f $(CURDIR)/debian/tmp/usr/bin
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp RUBY=$(RUBY)
+	sh ./debian/fixshbang.sh debian/tmp $(RUBY)
+	dh_install --sourcedir=$(CURDIR)/debian/tmp
+	ls -1d examples/* | grep -v CVS > debian/libdpkg-ruby1.8.examples
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf
@@ -69,12 +71,16 @@
 	dh_fixperms
 #	dh_makeshlibs
 	dh_installdeb
-	ruby ./debian/dh_ruby dpkg-ruby
+#	ruby ./debian/dh_ruby dpkg-ruby
 #	dh_perl
 #	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do for arch-dependent
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
