## dpkg-ruby 0.3.2

=== debian/changelog ===
dpkg-ruby (0.3.2) unstable; urgency=low

  * man/dpkg-checkdeps. fix typo 'packges'
   closes: Bug#351000
  * man/dpkg-ruby.1. fix typos
   closes: Bug#351001
  * man/dpkg.rb.1. fix typo. 
   closes: Bug#351002
  * rename programs without .rb suffixes
    dpkg.rb is shipped as an example only.
    closes: Bug#220934
  * stop building ruby1.6 module
    closes: Bug#366583
  * lib/debian.rb: pkgs_re_escape()
    fix package names with '+' characters cause errors
    closes: Bug#366202
  * lib/debian.rb: fix wrong instance variable usage
    debian.rb:712: warning: instance variable @file not initialized
    closes: Bug#272760
  
 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 12 May 2006 02:40:56 +0900
