=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
 
 RUBY := /usr/bin/ruby1.8
 
@@ -40,12 +37,14 @@
 	dh_installdirs
 	# mkdir -p `pwd`/debian/dpkg-ruby/`ruby -r mkmf -e 'puts $$libdir'`
 	# Add here commands to install the package into debian/dpkg-ruby.
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp RUBY=ruby1.6
-	-rm -f $(CURDIR)/debian/tmp/usr/bin
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp RUBY=$(RUBY)
 	sh ./debian/fixshbang.sh debian/tmp $(RUBY)
+	# dpkg.rb as example only
+	-rm -f $(CURDIR)/debian/tmp/usr/bin/dpkg.rb
+	-rm -f $(CURDIR)/debian/tmp/usr/share/man/man1/dpkg.rb.1*
 	dh_install --sourcedir=$(CURDIR)/debian/tmp
 	ls -1d examples/* | grep -v CVS > debian/libdpkg-ruby1.8.examples
+	echo bin/dpkg.rb >> debian/libdpkg-ruby1.8.examples
 
 # Build architecture-independent files here.
 binary-indep: build install
