## dpkg-ruby 0.3.5

=== debian/changelog ===
dpkg-ruby (0.3.5) unstable; urgency=low

  * fix some file leaks (Closes: #564117)

 -- Ryan Niebur <ryan@debian.org>  Sat, 09 Jan 2010 04:29:00 -0800

dpkg-ruby (0.3.4) unstable; urgency=low

  * add myself to d/copyright, thanks to Barry deFreese
  * move Build-Depends-Indep to Build-Depends (Closes: #563450)

 -- Ryan Niebur <ryan@debian.org>  Sun, 03 Jan 2010 12:12:44 -0800

dpkg-ruby (0.3.3) unstable; urgency=low

  * adopt package (Closes: #532927)
  * add Vcs-* fields
  * fix parsing .deb files, thanks to Junichi Uekawa (Closes: #390262)
  * stop using regexps for lists of packages, that doesn't work for
    large numbers (Closes: #552125)
  * rewrite compare_versions to use C bindings to apt-pkg instead of
    forking a dpkg process. this also makes the package arch:any.
    (closes: #390332, #432269)
  * fix README path and move it to libdpkg-ruby1.8 (Closes: 389273)
  * set Standards-Version to 3.8.3
  * clean up a bit, use dh7, etc
  * add a ruby1.9 package (Closes: #528471)
  * if running 'tar -t', filter stderr to remove 'Record size = foo
    blocks' lines

 -- Ryan Niebur <ryan@debian.org>  Fri, 01 Jan 2010 21:11:48 -0800
