## dpkg-ruby 0.3.6

=== debian/changelog ===
dpkg-ruby (0.3.6) unstable; urgency=low

  * switch to ruby 1.9.1 (Closes: #565848)

 -- Ryan Niebur <ryan@debian.org>  Fri, 29 Jan 2010 23:22:11 -0800
