## dpkg-ruby 0.3.6+nmu1ubuntu1

=== debian/changelog ===
dpkg-ruby (0.3.6+nmu1ubuntu1) oneiric; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 12:57:29 +0200
