=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: dpkg-ruby
 Section: devel
 Priority: optional
-Maintainer: Ryan Niebur <ryan@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), ruby1.8, ruby1.8-dev, libapt-pkg-dev, ruby1.9.1, ruby1.9.1-dev, ruby
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ryan Niebur <ryan@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), ruby1.8, ruby1.8-dev, libapt-pkg-dev (>= 0.8.16~exp5), ruby1.9.1, ruby1.9.1-dev, ruby
 Vcs-Git: git://git.debian.org/apt-listbugs/dpkg-ruby.git
 Vcs-Browser: http://git.debian.org/?p=apt-listbugs/dpkg-ruby.git;a=summary
 Standards-Version: 3.8.3
