## dpkg-ruby 0.3.6+nmu2

=== debian/changelog ===
dpkg-ruby (0.3.6+nmu2) squeeze; urgency=low

  * Non-maintainer upload.
  * Apply maintainer patch to close files once they're parsed,
    preventing trouble on dist-upgrades to wheezy (Closes: #585448).

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 05 Jun 2013 18:11:23 +0200
