## dpkg-ruby 0.3.7

=== debian/changelog ===
dpkg-ruby (0.3.7) unstable; urgency=low

  [ Francesco Poli (t1000) ]
  * add file name to broken archive exception (Closes: #590146)

  [ Ryan Niebur ]
  * close files once they're parsed (Closes: #585448)
  * Run dh-make-ruby and tweak things:
    - policy 3.9.2
    - move everything into dpkg-ruby package, the rest become
      transitional
    - simplified debian/rules

 -- Ryan Niebur <ryan@debian.org>  Sun, 04 Sep 2011 14:01:11 -0700
