=== debian/control ===
Source: dpkg-ruby
Section: ruby
Priority: optional
Maintainer: Ryan Niebur <ryan@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libapt-pkg-dev
Vcs-Git: git://git.debian.org/apt-listbugs/dpkg-ruby.git
Vcs-Browser: http://git.debian.org/?p=apt-listbugs/dpkg-ruby.git;a=summary
Standards-Version: 3.9.2
XS-Ruby-Versions: all

Package: dpkg-ruby
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Replaces: libdpkg-ruby (<< 0.3.7~), libdpkg-ruby1.8 (<< 0.3.7~), libdpkg-ruby1.9.1 (<< 0.3.7~)
Breaks: libdpkg-ruby (<< 0.3.7~), libdpkg-ruby1.8 (<< 0.3.7~), libdpkg-ruby1.9.1 (<< 0.3.7~)
Provides: libdpkg-ruby, libdpkg-ruby1.8, libdpkg-ruby1.9.1
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: ruby interface for dpkg
 It provides Debian::Dpkg and Debian::DpkgDeb modules and
 Debian::Deb, Debian::Dsc, Debian::Archives, Debian::Sources,
 Debian::Packages and Debian::Status classes on ruby.
 .
 It provides dpkg-ruby (a dpkg-awk clone) and dpkg-checkdeps
 scripts (check utility of deb dependency problem).

Package: libdpkg-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, dpkg-ruby (>= 0.3.7)
Description: Transitional package for dpkg-ruby
 This is a transitional package to ease upgrades to the dpkg-ruby
 package. It can safely be removed.

Package: libdpkg-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, dpkg-ruby (>= 0.3.7)
Description: Transitional package for dpkg-ruby
 This is a transitional package to ease upgrades to the dpkg-ruby
 package. It can safely be removed.

Package: libdpkg-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, dpkg-ruby (>= 0.3.7)
Description: Transitional package for dpkg-ruby
 This is a transitional package to ease upgrades to the dpkg-ruby
 package. It can safely be removed.
